<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.DummyAPIDagger" parent="Theme.MaterialComponents.Light">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/app_theme_light</item>
        <item name="colorPrimaryVariant">@color/app_theme_dark</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/app_theme_light</item>
        <item name="colorSecondaryVariant">@color/app_theme_dark</item>
        <item name="colorOnSecondary">@color/white</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">@color/app_theme_dark</item>
        <!-- Customize your theme here. -->
        <item name="fontFamily">@font/actor</item>
    </style>
    <style name="ToolbarThemeOverlay" parent="ThemeOverlay.MaterialComponents.Dark.ActionBar">
        <item name="android:fontFamily">@font/baloo_thambi</item>
    </style>
    <style name="Theme.DummyAPIDagger.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
</resources>